package com.sipai.jspatrol.Main.fragment.mainfragment;

import com.sipai.jspatrol.Base.BaseFragmentModel;

/**
 * created by lvliming on 2019/9/16
 */
public class MainFragmentModel extends BaseFragmentModel<MainFragmentPresenter,MainFragmentContract.Model> {
    private String result;
    private int un;
    public MainFragmentModel(MainFragmentPresenter mainFragmentPresenter) {
        super(mainFragmentPresenter);
    }

    /**
     * 获取系统消息
     * @return
     */
    @Override
    public MainFragmentContract.Model getContract() {
        return new MainFragmentContract.Model() {
        };
    }

}
